Subject: Re: Daily Task Report
From: Olesia Dhas <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 24 Feb 2020 06:10:34 -0700 (MST)

Hi Pritish, 

Date 	Task 	Time Spent (HH:MM:SS) 
02.24.2020 	Checking emails and messages. 	9:30 - 10:00 

	Vilano tickets 
	10:00 - 10:30 
	Les Mills tickets, work with Marika: 3283, 3266, 3317, 3310, 3254, 3316 
	10:30 - 15:10 

Les Mills tickets: 3308, 3290, checked all tickets. Adding Russian screenshots to articles: Scheduling a virtual class in another language, 
Does my iPad need to be online all the time?, How do I swap the studio that the iPad is connected to?, Changing the audio and/or subtitle languages during playback, 
How does the Screen Saver functionality work?, I'm experiencing issues with my App and would like to run a health check 
	15:40 - 18:30 

Regards, 
Olesia 

From: "pritish" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]>, "Marika Fujita" <[email-masked]>, "Tasuku Yamamoto LSM" <[email-masked]>, "akash sharma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, 19 February, 2020 20:48:03 
Subject: Daily Task Report 

Hi All, 

I would need Daily task report from tomorrow onwards on what task you are doing at what time. I would like to do time and motion to understand how much time you are spending with Les Mills. Please treat this critical. 

Please mention anything you are doing in the below mentioned format. 

Date 	Task Completed 	Time Spent (HH:MM:SS) 

		

		

Regards, 
Pritish Nandi